google toolbar firefox 5

สิงหาคม 29th, 2011
firefox 6.0

firefox 6.0

ใน Firefox เวอร์ชั่น 5  และ Firefox เวอร์ชั่น 6 หรือตั้งแต่ Firefox มากกว่าเวอร์ชั่น 4 ขึ้นไป

จะไม่สามารถติดตั้ง Google Toolbar ได้เลยทันที เพราะ Firefox 5  และ 6 จะถูกปิด Add-on ไว้

ข้อความแจ้งเตือน ” Google Toolbar for Firefox is only supported in Firefox 2.0 through 4.0.*. Please see the Help Center for more details. “

 

วิธีการเปิดใช้งาน Google Toolbar สำหรับ Firefox เวอร์ชั่น 5  และ Firefox เวอร์ชั่น 6

1. ก่อนอื่น ให้ทำการติดตั้ง Add-on Compatibility Reporter  Plugin ตัวนี้ให้เสร็จก่อนครับ ตามรูป

Add-on Compatibility Reporter

Add-on Compatibility Reporter

 2. เมื่อติดติดตั้ง  Add-on Compatibility Reporter  เสร็จ จะมีข้อความแจ้งให้ Restart โปรแกรม Firefox

Add-on-Compatibility Reporter Install & Restart Firefox

Add-on-Compatibility Reporter Install & Restart Firefox

3. ทำการติดตั้ง Google Toolbar สำหรับ Firefox 6 

google toolbar for firefox

google toolbar for firefox

4. เมื่อ Install เสร็จ ก้อจะสามารถใช้งาน google toolbar ได้แล้วครับ

google toolbar firefox Add-on

google toolbar firefox Add-on

ซ่อมคอมพิวเตอร์ , ,